@import "../../../../assets/utils";

.caption {
  color: #4F4F4F;
}

.preHint {
  color: transparentize(#4F4F4F, .3);
  margin-top: 7px;
}

.content {
  margin-top: 5px;
}

.hint {
  color: transparentize(#4F4F4F, .3);
  margin-top: 5px;
}

.error {
  color: $color-warning;
  margin-top: 4px;
}